pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/meta-pkgs/php54-extensions

On Sat, Jun 16, 2012 at 05:45:24AM +0000, Takahiro Kambe wrote:
 > Added Files:
 >      pkgsrc/meta-pkgs/php54-extensions: DESCR Makefile
 > Log Message:
 > Add php54-extensions package version 5.4.4 to pkgsrc.
 > Just includes extensions bundled with PHP 5.4.x's distribution.

This is giving me

WARNING: [] Every package should define a LICENSE.
ERROR: This package has set PKG_SKIP_REASON:
ERROR: Package accepts PHP5.3, but different version is installed
*** Error code 1

which makes no sense.

(All the actual extension packages built fine.)

David A. Holland

Home | Main Index | Thread Index | Old Index